<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <form action="">
        <span>enter number below and i will tell you it is odd or even </span><br>
        <input type="number" name="" id="number" placeholder="enter number">    </form>
        <span id="result">result will appear here</span>
    </form>
    <script src="exercise3.js"></script>
</body>
</html>